Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 880793 - X.Org stabilization for November 2022
Summary: X.Org stabilization for November 2022
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo X packagers
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: CVE-2022-3550, CVE-2022-3551, CVE-2022-3553 CVE-2022-44638
  Show dependency tree
 
Reported: 2022-11-10 19:06 UTC by Matt Turner
Modified: 2022-12-03 06:04 UTC (History)
0 users

See Also:
Package list:
app-misc/wayland-utils-1.1.0 amd64 arm64 x86 dev-libs/libevdev-1.13.0 dev-libs/wayland-protocols-1.27 amd64 arm arm64 ppc ppc64 sparc x86 gui-libs/display-manager-init-1.1.1 media-libs/freeglut-3.4.0 amd64 arm arm64 ppc ppc64 sparc x86 media-libs/libglvnd-1.5.0 media-libs/mesa-22.2.3 x11-apps/bdftopcf-1.1.1 x11-apps/fslsfonts-1.0.6 amd64 arm ppc ppc64 sparc x86 x11-apps/fstobdf-1.0.7 amd64 arm ppc ppc64 sparc x86 x11-apps/ico-1.0.6 amd64 arm x86 x11-apps/oclock-1.0.5 amd64 arm ppc ppc64 sparc x86 x11-apps/rgb-1.1.0 x11-apps/sessreg-1.1.3 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/showfont-1.0.6 amd64 arm ppc ppc64 sparc x86 x11-apps/smproxy-1.0.7 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/viewres-1.0.7 amd64 arm ppc ppc64 sparc x86 x11-apps/x11perf-1.6.2 amd64 arm arm64 ppc ppc64 sparc x86 x11-apps/xditview-1.0.6 amd64 arm ppc ppc64 sparc x86 x11-apps/xgc-1.0.6 amd64 arm ppc ppc64 sparc x86 x11-apps/xisxwayland-2 amd64 x11-apps/xkbprint-1.0.6 amd64 arm ppc ppc64 x86 x11-apps/xsetroot-1.1.3 amd64 arm arm64 ppc ppc64 sparc x86 x11-base/xorg-proto-2022.2 x11-base/xwayland-22.1.5 amd64 arm arm64 ppc ppc64 x86 x11-drivers/xf86-input-vmmouse-13.2.0 amd64 x86 x11-drivers/xf86-input-void-1.4.2 amd64 arm ppc ppc64 sparc x86 x11-libs/libdrm-2.4.114 x11-libs/libfontenc-1.1.6 x11-libs/libFS-1.0.9 amd64 arm ppc ppc64 sparc x86 x11-libs/libpciaccess-0.17 x11-libs/libXau-1.0.10 x11-libs/libXaw3d-1.6.4 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/libXext-1.3.5 x11-libs/libXfont2-2.0.6 x11-libs/libXft-2.3.6 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/libXinerama-1.1.5 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/libxkbfile-1.1.1 x11-libs/libXmu-1.1.4 x11-libs/libXpresent-1.0.1 amd64 arm arm64 ppc ppc64 x86 x11-libs/libXrender-0.9.11 x11-libs/libxshmfence-1.3.1 x11-libs/libXtst-1.2.4 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/libXxf86vm-1.1.5 x11-libs/pixman-0.42.2 x11-libs/xcb-util-cursor-0.1.4 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/xcb-util-image-0.4.1 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/xcb-util-keysyms-0.4.1 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/xcb-util-renderutil-0.3.10 amd64 arm arm64 ppc ppc64 sparc x86 x11-libs/xcb-util-wm-0.4.2 amd64 arm arm64 ppc ppc64 sparc x86 x11-misc/imake-1.0.9 amd64 arm arm64 ppc ppc64 sparc x86 x11-misc/makedepend-1.0.7 x11-misc/xkeyboard-config-2.37 dev-util/directx-headers-1.606.4 amd64 x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Turner gentoo-dev 2022-11-10 19:06:53 UTC
Please stabilize!
Comment 1 NATTkA bot gentoo-dev 2022-11-10 19:10:06 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2022-11-10 20:10:02 UTC
All sanity-check issues have been resolved
Comment 3 Arthur Zamarin archtester gentoo-dev 2022-11-12 15:49:49 UTC
arm64 done
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-11-12 15:54:39 UTC
arm done
Comment 5 Arthur Zamarin archtester gentoo-dev 2022-11-16 07:58:13 UTC
sparc done
Comment 6 Arthur Zamarin archtester gentoo-dev 2022-11-16 18:22:56 UTC
ppc done
Comment 7 Arthur Zamarin archtester gentoo-dev 2022-11-16 18:22:58 UTC
ppc64 done
Comment 8 Arthur Zamarin archtester gentoo-dev 2022-11-19 07:00:33 UTC
hppa done
Comment 9 Arthur Zamarin archtester gentoo-dev 2022-12-02 06:31:28 UTC
amd64 done
Comment 10 Arthur Zamarin archtester gentoo-dev 2022-12-03 06:04:53 UTC
x86 done

all arches done